




/*
     FILE ARCHIVED ON 3:23:39 Mar 20, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:38:56 Aug 17, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
.maintext1
{
	font-family:arial;
	font-size:15px;
	line-height:15px;
	color:#000099;
}

.maintext2
{
	font-family:arial;
	font-size:15px;
	line-height:17px;
	color:#ffffff;
	}
	
.heading1
{
	font-family:arial;
	font-size:20px;
	font-weight : bold;
	line-height:20px;
	color:#A44434;
}

.heading2
{
	font-family:arial;
	font-size:22px;
	font-weight : bold;
	line-height:20px;
	color:#FFFFFF;
}

.menutext
{
	font-family:arial;
	font-size:15px;
	font-weight : bold;
	line-height:11px;
	color:#ffffff;
}

.footertext
{
	font-family:arial;
	font-size:13px;
	line-height:15px;
	color:#ffffff;
}


.form
{
	width:223px;
	height:20px;
	border-color:#246A7A;
	border-width:1px;
	background-color:#FFFFFF;
	;
	font-size:14px;
	border-style:solid
}
	
.scrollable 
{
	width: 624px;
	height: 270px;
	overflow: auto;
}

A:link {text-decoration: none}
A:visited {text-decoration: none}
A:active {text-decoration: #FFF987}
A:hover {
	color:#A90323 
}


